<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package HitMag Pro
 */

$hitmag_pro_sidebar_layout = hitmag_pro_get_layout();

if ( $hitmag_pro_sidebar_layout == 'th-content-centered' || $hitmag_pro_sidebar_layout == 'th-no-sidebar' ) {
	return;
}

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}
?>

<aside id="secondary" class="widget-area" role="complementary">
	<div class="theiaStickySidebar">
		<?php dynamic_sidebar( 'sidebar-1' ); ?>
	</div>
</aside><!-- #secondary -->